.showcase {
    color: white;
    background: #333;
    padding: 2rem;
    position: relative;
}

.showcase::before {
    content: "";
    background: url("../../img/may-xuc-5.jpg") no-repeat center center/cover;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
}

.showcase .showcase-container {
    display: grid;
    grid-template-columns: 2fr 1fr;
    justify-content: center;
    align-items: center;
    height: 75vh;
}

.showcase .showcase-content {
    z-index: 1;
}

.showcase-content h3 {
    font-size: 2.2rem;
    font-weight: 900;
}

.btn-primary-orange {
    background-color: #FF6936;
    border-color: #FF6936;
    color: white;
    transition: all 0.3s;
}

.btn-primary-orange:hover {
    background-color: white;
    border-color: white;
    color: #FF6936;
}

.btn-second-orange {
    background-color: #F8924F;
    border-color: #F8924F;
    color: white;
    transition: all 0.3s;
}

.btn-second-orange:hover {
    background-color: white;
    border-color: white;
    color: #F8924F !important;
}

@media only screen and (max-width: 820px) {
    .showcase .showcase-container {
        grid-template-columns: 1fr;
    }
}

@media only screen and (max-width: 480px) {
    .showcase-content h3 {
        font-size: 1.5rem;
    }

    .showcase-content h1 {
        font-size: 1.3rem !important;
    }
}

h2::after {
    content: " ";
    display: block;
    width: 150px;
    height: 5px;
    background: rgba(208, 129, 60, 0.8);
    margin: 0 auto;
    margin-top: 5px;
}

.product-item,
.social {
    transition: all 0.4s;
}

.product-item:hover {
    border: 1px solid rgb(208, 129, 60);
    transform: scale(1.05, 1.05);
}

.social:hover {
    transform: scale(1.2, 1.2);
}
